#sb_terms_and_conditions div {
		display:none;
}

#sb_timeview_container > div > div > div > div > div > div.tab-pd {
		display:none;
}

#footer > div.container-fluid > div > div > div {
		display:none;
}

#main-buttons .wrapper .inner .company-name {
		text-transform:none;
}

#sb_bookings_list > div > div > div > div > div > div.booking-btns > div > div > div.btn.custom.btn-with-icon.sb_add_to_cal {
		display:none;
}

body {
		padding-top:0;
}

#footer {
		padding-bottom:140px;
}
